Pydio-plugin-access.s3 and the pydio-plugin-metastore.s3


#1

General Question:
In reference to

Disclaimer : If you installed Pydio by the linux repository ( apt / yum ), you must install the “pydio-plugin-access.s3” adn the “pydio-plugin-metastore.s3” package before.
Source: https://pydio.com/en/docs/v8/object-storage-drivers-s3-swift

Does this mean these packages must be installed prior to pydio itself?


#2

Hello,

If you install pydio-all => it’s included.
If you install pydio-core => you must install them, these packages are depended on pydio-core package.